<nb-card size="small">
  <nb-tabset fullWidth>
    <nb-tab tabTitle="Highest revenue customers" class="tab-content">
      <nb-list>
        <nb-list-item *ngFor="let user of customersWithMostRevenue">
          <nb-user [name]="user.name" [title]="'' + user.revenue">
          </nb-user>
        </nb-list-item>
      </nb-list>
    </nb-tab>
    <nb-tab tabTitle="Most orders customers" class="tab-content">
      <nb-list>
        <nb-list-item *ngFor="let user of customersWithMostOrders">
          <nb-user [name]="user.name" [title]="user.orderCount + ' Orders'">
          </nb-user>
        </nb-list-item>
      </nb-list>
    </nb-tab>
   </nb-tabset>
</nb-card>
